Bug 869333 - RFE: Edit/Create content specs in the Web UI
RFE: Edit/Create content specs in the Web UI
Status: CLOSED CURRENTRELEASE
Product: PressGang CCMS
Classification: Community
Component: Web-UI (Show other bugs)
1.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 1.1
Assigned To: Lee Newson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-23 11:33 EDT by Eric Johnson
Modified: 2013-11-07 21:13 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-07 21:13:55 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Eric Johnson 2012-10-23 11:33:13 EDT
Description of problem:
Currently the only way to work with content specs is to use the command line tool. It would be nice if I could work with content specs through the Web UI.
Comment 1 Lee Newson 2012-10-23 18:34:57 EDT
Just as an FYI, this is currently being planned/in development. The eventual goal is to not need the command line at all.
Comment 4 Lee Newson 2013-08-31 23:50:16 EDT
This has been implemented in 1.1-SNAPSHOT.

This version is currently live on the test server.

Note You need to log in before you can comment on or make changes to this bug.